#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-L89ZRAEVNKHDCFhKbLmmVT
key:                  pantry-0.5.1.5-L89ZRAEVNKHDCFhKbLmmVT
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  56ca99c70835d0299722b545bbb0c6f5
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-L89ZRAEVNKHDCFhKbLmmVT
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-AGcgDQt3ByvJrxAbUEpOVQ
    casa-types-0.0.2-628Sv6H9Akd620I3Ui9hdA
    conduit-1.3.4.1-4INmeOUvaDJApsC4CK6uTn
    conduit-extra-1.3.5-EGT4fphnuRH7JGCdv0N23r containers-0.6.2.1
    cryptonite-0.29-L3U8rsDq0iB1yqr8e7PodL
    cryptonite-conduit-0.2.2-C41AWJeBpd19RI9nqgZXgR
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-3lN5iNjccz4Lmz6zcAQ7HZ
    hackage-security-0.6.0.1-64tW9HQMlWlHFFDOPkpjad
    hpack-0.34.4-HY1YCrKQDxTCEmMtitaxvM
    http-client-0.7.8-KRhnGruilf4GrwTqtKRkMW
    http-client-tls-0.3.5.3-IrqiRipW3G41AQkHJNIaqV
    http-conduit-2.3.8-Fr1aXfOubCsAgGM46lSV3o
    http-download-0.2.0.0-Lhg5Scto7rT5ICEnrw1zTq
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-uri-2.6.4.1-1BmCyGgbb9xCyfeFepQNgy
    path-0.8.0-JrtNdkwGzxiDQtllSRHeEA
    path-io-1.6.2-Gz8EXMeQtZOJqsjuGWaGLv
    persistent-2.12.1.1-CneQAQd0oIu6ZqC8hK2eXl
    persistent-sqlite-2.12.0.0-7lbSPBd1C5lI7CE4kvH6q3
    primitive-0.7.1.0-HszRJTbIytQDXhFpW7xbnI
    resourcet-1.2.4.2-5CFOSlyS1d6JDuCO2Yt3hS
    rio-0.1.20.0-E955gexFZWbBY36bd9hkmw
    rio-orphans-0.1.2.0-Czj31tcb6Cj8mq0YqlxCkR
    rio-prettyprint-0.1.1.0-CSa1i5ldMx2K1KFegwEuv0
    tar-conduit-0.3.2-EiKB9rwFLQQCZy9wJ8J7tn text-1.2.4.1
    text-metrics-0.3.0-HWml0PB79tZETH6wz4QO time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.15-9eublLNWB4z1ZQAioStU0b
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    vector-0.12.3.0-IwaLbQErzPq95Qm3ml0M2u
    yaml-0.11.5.0-54Z4O09yIkhIzYFlwoXajL
    zip-archive-0.4.1-2yHLjFlYM0xDhZAoSlZ1hy

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

